Subject: INSTABILITY and SYMMETRY-BREAKING

From: <[email-masked]>
Date: Mon, 13 Mar 1995 10:12:04 -0600

Dear Netters,

       I used G92/DFT to the ONOONa molecule.
   In HF/6-311+G* calculations, the O=N vibration frequency is 1718 cm(-1)
   and the MP2/6-311+G* frequency is 2408 cm(-1). There is 700 cm-1 change 
   from HF to MP2. The IR intensity of MP2 calculations is very large and 
   out of the Gaussian's format. The vibration frequency of this molecule
   is very sensitive to the basis set! I guess these unusual results are
   caused by the instability and symmetry-breaking of wavefunctions.

     The MP2/HF calculations do not agree with EXP. results. The Becke3LYP
   results are well agreenment with the IR spectra. 

     Anyone has ideas about this topics? Thanks !

                                         Gavin Tsai